import 'dart:io';
import 'package:image_picker/image_picker.dart';

class ImagePickerHelper {
  Future<dynamic> pickImage() async {
    final ImagePicker picker = ImagePicker();
    final XFile? pickedFile = await picker.pickImage(source: ImageSource.gallery);

    if (pickedFile != null) {
      File imageFile = File(pickedFile.path);
      return imageFile;
    }
  }
}